.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-386310c7-df52-2dd5-2b32-a930e04a9eb5 {
margin-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4e724149-d1ad-b250-43fe-32d96195e0e2 {
display: none !important;
}
.lfr-layout-structure-item-588b0d27-8369-c2a0-63ba-8931253a69e9 th:first-child {
width: 80% !important;
}.lfr-layout-structure-item-a52d234b-64f8-c3b8-ff16-ca46125ba3e1 {
display: none !important;
}
.lfr-layout-structure-item-8544c106-0930-b77a-8edc-e952444c6d96 .portlet-content {
margin: 0;
}.lfr-layout-structure-item-5b6728a3-b2b2-47c8-adfd-134151f77785 .portlet-content {
margin: 0;
}.lfr-layout-structure-item-88d7f1bc-70f9-1abd-257c-69d4235ce2f6 {
display: none !important;
}
